.international_section {
	max-width: 1340px;
	margin: 60px auto !important;
	position: relative;
	padding-right: 0;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	min-height: 400px;
}
.international_section.actives {
	padding-right: 300px;
}
.international_section_sidbar {
	position: absolute;
    right: 0;
    top: 0;
    width: 300px;
	padding: 0 10px;
}
.our_map_wrap {
	
}
.our_map_wrap h3 {
	margin: 0;
	padding-bottom: 30px;
}
.our_map {
    width: 980px;
    height: 496px;
    position: relative;
    background-image: url(../images/map.png);
    margin: 0 auto;
    background-repeat: no-repeat;
}
.our_map a {
	display:block;
	position:absolute;
}
.our_map a span {
    background-color: #020202;
    color: #fff;
    font-size: 10px;
    text-transform: uppercase;
    height: 20px;
    display: block;
    text-align: center;
    line-height: 20px;
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
	font-weight: bold;
	border-radius: 4px;
}
.our_map a:hover span, .our_map a.active span {
	background-color: #5c0f8b;
}
.our_map a.na {
    width: 355px;
    height: 133px;
    background: url(../images/na.png) no-repeat 0 0;
	left: 51px;
    top: 0px;
    z-index: 50;
}
.our_map a.na span {
    width: 94px;
}
.our_map a.na:hover, .our_map a.na.active {
    background-position: 0 -133px;
}
.our_map a.us {
    width: 221px;
    height: 163px;
    background: url(../images/us.png) no-repeat 0 0;
    left: 0;
    top: 37px;
    z-index: 49;
}
.our_map a.us span {
	width: 90px;
	margin-left: 80px;
	bottom: -67px;
}
.our_map a.us:hover, .our_map a.us.active {
    background-position: 0 -163px;
}
.our_map a.la {
    width: 249px;
    height: 302px;
    background: url(../images/la.png) no-repeat 0 0;
    left: 67px;
    bottom: 0;
    z-index: 52;
}
.our_map a.la span {
    width: 95px;
    margin-top: 103px;
    left: 68px;
}
.our_map a.la:hover, .our_map a.la.active {
    background-position: 0 -302px;
}
.our_map a.emea {
    width: 557px;
    height: 415px;
    background: url(../images/emea.png) no-repeat 0 0;
    right: 46px;
    top: 6px;
    z-index: 53;
}
.our_map a.emea span {
    width: 50px;
    margin-left: 97px;
}
.our_map a.emea:hover, .our_map a.emea.active {
    background-position: 0 -415px;
}
.our_map a.apac {
    width: 372px;
    height: 360px;
    background: url(../images/apac.png) no-repeat 0 0;
    right: 0;
    bottom: 32px;
    z-index: 54;
}
.our_map a.apac span {
    width: 50px;
    margin-right: 110px;
}
.our_map a.apac:hover, .our_map a.apac.active {
    background-position: 0 -360px;
}

/*  */
.wpb_map_box {
    display: none;
    padding-top: 50px;
}
.wpb_map_box_inner {
    padding: 15px;
    font-size: 14px !important;
    border: 3px solid #5c0f8b;
    background-color: #f9f9f9;
    position: relative;
    margin-bottom: 10px;
}
.actives .wpb_map_box.active {
	display: block;
}
.wpb_map_box img {
	max-height: 60px;
	max-width: 170px !important;
}
.wpb_map_box h5 {
	font-size: 18px !important;
	line-height: 1.2 !important;
	margin: 10px 0 0 0;
	font-weight: 600 !important;
	text-transform: uppercase;
}
.wpb_map_box h6 {
    font-size: 16px !important;
    line-height: 1.2 !important;
    font-weight: 600 !important;
    margin: 10px 0 0 0;
}
.wpb_map_box h6 small {
	display: block;
	font-size: 12px !important;
}
.wpb_map_box p {
	padding: 0;
}
.wpb_map_box a {
    display: block;
    line-height: 1.3;
}
.wpb_map_box .wpb_map_num {
	position: absolute;
    width: 30px;
    height: 30px;
    right: -2px;
    top: -2px;
    text-align: center;
    background-color: #5c0f8b;
    color: #fff;
    line-height: 30px;
    font-size: 12px;
    font-weight: bold;
}
.wpb_map_box .slick-dots {
	bottom: -35px;
}
.wpb_map_box .slick-dots li button {
	width: 8px !important;
	height: 8px !important;
	margin: 5px 2px !important;
}


.international_section_distributors {
	max-width: 1340px;
	margin: 60px auto !important;
	position: relative;
	padding-right: 0;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	min-height: 400px;
}
.international_section_distributors .nectar_image_with_hotspots {
    max-width: 980px;
    margin: 0 auto;
}
.international_section_distributors.actives {
	padding-right: 300px;
}
.international_section_distributors_sidbar {
	position: absolute;
    right: 0;
    top: 0;
    width: 300px;
	padding: 0 10px;
}
.international_section_tab {
	max-width: 1425px;
    margin: 0 auto !important;
    padding: 30px 80px 0 80px;
    border-bottom: 2px solid #e1dfe1;
}
.international_section_tab a {
	background-color: #e1dfe1;
	color: #5c0f8b;
	padding: 8px 30px;
	display: inline-block;
}
.international_section_tab a:hover {
	background-color: #edcfff;
}
.international_section_tab a.active {
    background-color: #ff7b02;
    color: #fff;
}
.wpb_map_nttip img {
	height: 50px !important;
}
.wpb_map_nttip h5 {
	font-size: 16px !important;
	line-height: 1.3 !important;
}


@media screen and (max-width: 1180px) {
	.our_map {
		width: 680px;
		height: 344px;
		background-size: 100%;
	}
	.our_map a {
		background-size: cover !important;
	}
	.our_map a.na {
		width: 246px;
		height: 92px;
		left: 37px;
	}
	.our_map a.na:hover, .our_map a.na.active {
		background-position: 0 -92px;
	}
	.our_map a.us {
		left: 1px;
		top: 26px;
		width: 153px;
		height: 113px;
	}
	.our_map a.us:hover, .our_map a.us.active {
		background-position: 0 -113px;
	}
	.our_map a.us span {
		margin-left: 40px;
		bottom: -45px;
	}
	.our_map a.la {
		width: 174px;
		height: 211px;
		left: 46px;
	}
	.our_map a.la:hover, .our_map a.la.active {
		background-position: 0 -211px;
	}
	.our_map a.emea {
		width: 386px;
		height: 289px;
		right: 32px;
		top: 6px;
	}
	.our_map a.emea:hover, .our_map a.emea.active {
		background-position: 0 -289px;
	}
	.our_map a.emea span {
		margin-left: 70px;
	}
	.our_map a.apac {
		width: 259px;
		height: 251px;
		bottom: 21px;
	}
	.our_map a.apac:hover, .our_map a.apac.active {
		background-position: 0 -251px;
	}
	.our_map a.apac span {
		margin-right: 80px;
	}
	.wpb_map_box {
		padding-top: 0;
	}
	
}
@media screen and (max-width: 991px) {
	.international_section.actives {
		padding-right: 0;
	}
	.international_section_sidbar {
		position: relative;
		right: auto;
		top: auto;
		width: 100%;
		padding: 50px 20px 20px 20px;
	}
	.international_section_distributors.actives {
		padding-right: 0;
	}
	.international_section_distributors_sidbar {
		position: relative;
		right: auto;
		top: auto;
		width: 100%;
		padding: 50px 20px 20px 20px;
	}
}
@media screen and (max-width: 680px) {
	.map_section_content {
		margin: 0 -20px;
	}
	.our_map {
		width: 355px;
		height: 180px;
	}
	.our_map a.na {
		width: 129px;
		height: 49px;
		left: 18px;
	}
	.our_map a.na:hover, .our_map a.na.active {
		background-position: 0 -49px;
	}
	.our_map a.us {
		width: 80px;
		height: 59px;
		left: 0px;
		top: 14px;
	}
	.our_map a.us:hover, .our_map a.us.active {
		background-position: 0 -59px;
	}
	.our_map a.us span {
		margin-left: 5px;
		bottom: -30px;
	}
	.our_map a.la {
		width: 91px;
		height: 111px;
		left: 24px;
		bottom: -1px;
	}
	.our_map a.la:hover, .our_map a.la.active {
		background-position: 0 -111px;
	}
	.our_map a.la span {
		width: 95px;
		margin-top: 40px;
		left: 20px;
	}
	.our_map a.emea {
		width: 203px;
		height: 152px;
		right: 17px;
		top: 3px;
	}
	.our_map a.emea:hover, .our_map a.emea.active {
		background-position: 0 -152px;
	}
	.our_map a.emea span {
		margin-left: 25px;
		margin-top: 50px;
	}
	.our_map a.apac {
		width: 136px;
		height: 132px;
		bottom: 10px;
	}
	.our_map a.apac:hover, .our_map a.apac.active {
		background-position: 0 -132px;
	}
	.our_map a.apac span {
		margin-right: 30px;
	}
	.international_section_tab {
		padding: 30px 0 0 0;
		text-align: center;
	}
	.international_section_tab a {
		padding: 8px 20px;
		font-size: 16px;
	}
	
	

}

